package studio.halbear.hem.procedures;

import java.util.Map;

public class FluffaloShavedEntityShakingConditionProcedure {

	public static boolean executeProcedure(Map<String, Object> dependencies) {
		return true;
	}
}
